Loading...
Searching...
No Matches
BALL::MMFF94StretchParameters::BondData Struct Reference

`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`

## Public Member Functions

| BondData ()

## Public Attributes

double | kb_normal
double | r0_normal
bool | standard_bond_exists
double | kb_sbmb
| parameters for optinal single-bond–multiple bond cases (see MMFFPROP.PAR)
double | r0_sbmb
bool | sbmb_exists
bool | empirical

## Detailed Description

Definition at line 191 of file MMFF94Parameters.h.

## Constructor & Destructor Documentation

## BondData()

BALL::MMFF94StretchParameters::BondData::BondData | ( |  | ) |

## Member Data Documentation

## empirical

bool BALL::MMFF94StretchParameters::BondData::empirical

Definition at line 203 of file MMFF94Parameters.h.

## kb_normal

double BALL::MMFF94StretchParameters::BondData::kb_normal

Definition at line 195 of file MMFF94Parameters.h.

## kb_sbmb

double BALL::MMFF94StretchParameters::BondData::kb_sbmb

parameters for optinal single-bond–multiple bond cases (see MMFFPROP.PAR)

Definition at line 200 of file MMFF94Parameters.h.

## r0_normal

double BALL::MMFF94StretchParameters::BondData::r0_normal

Definition at line 196 of file MMFF94Parameters.h.

## r0_sbmb

double BALL::MMFF94StretchParameters::BondData::r0_sbmb

Definition at line 201 of file MMFF94Parameters.h.

## sbmb_exists

bool BALL::MMFF94StretchParameters::BondData::sbmb_exists

Definition at line 202 of file MMFF94Parameters.h.

## standard_bond_exists

bool BALL::MMFF94StretchParameters::BondData::standard_bond_exists

Definition at line 197 of file MMFF94Parameters.h.